.gsa-card .card-body {
    padding: 40px 60px 60px 40px;
    word-break: break-word;
    word-wrap: break-word;
    hyphens: auto;
    min-width: 280px;
}
.gsa-card .card-body a.h5 {
    margin-bottom: 20px;
    font-size: 26px;
}
.gsa-card .card-body p {
    margin-bottom: 16px; 
    font-size: 20px;
}
.gsa-card .gsa-arrow-link {
    width: 60px; 
    height: 60px;
}
.gsa-card .gsa-arrow-link img {
    height: 16px;
}
.gsa-card {
    height: 280px;
}
.gsa-card img.card-img-top {
    flex: unset;
    width: 280px;
}
.gsa-card-wrapper {
    flex-basis: calc(50% - 30px);
}

footer {
    color: #fff;
    font-size: 18px;

    & a, h1, h2, h3, h4, h5, h6 {
        color: #fff;
    }

    & h4 {
        margin-bottom: 40px;
    }

    & a {
        text-decoration: none;

        & :hover {
            text-decoration: underline;
        }
    }

    & ul.footer-links {
        margin-top: auto;
        margin-bottom: 0;
        flex-wrap: nowrap;
        justify-content: flex-start;
        display: flex;
        list-style: none;
        padding-left: 0;

        & li {
            border-right: solid;
            border-color: var(--gsa-lime);
            border-right-width: 2px;
            padding: 0 15px;
            line-height: normal;
        }

        & li:first-of-type {
            padding-left: 0;
        }

        & li:last-of-type {
            border: none;
        }

        & :last-child {
            margin-bottom: 0;
        }

        & a {
            font-size: 16px;
        }
    }

    & .social-media {
        display: flex;
        flex-direction: column;
        font-size: 20px;

        & .social-media-actions {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            grid-template-rows: 1fr 1fr;
            gap: 16px 50px;
        }
    }
}

.language-selector {
    padding-left: 20px;
    border-left: 2px solid var(--gsa-lime);

    & > a::after {
        display: none;
    }

    & svg {
        padding-left: 12px;
    }
}

@media screen and (max-width: 768px) {
    .gsa-card {
        height: unset;
        flex-direction: column;
    }
    .gsa-card img.card-img-top {
        width: 100%;
        max-height: 300px;
    }
}